h1 {
	text-align: left;
	font-style: verdana;
	font: normal;
	font-size: 14px;
	font-weight: bold;
	color: #353535;
	margin: 0;
	padding: 0;
}
h2 {
	text-align: left;
font-family:;
	font-style: normal;
	font: normal;
	font-size: 1.5;
	font-weight: bold;
	color: orange;
	margin: 1em 0;
	padding: 0;
}
h3 {
	text-align: left;
	font-family: Lucida Sans Unicode;
	font-style: normal;
	font: normal;
	font-size: 12px;
	font-weight: normal;
	color: #353535;
	margin: 1em 0;
	padding: 0;
}
h4 {
	text-align: left;
	font-family: verdana;
	font-style: normal;
	font: normal;
	font-size: 12px;
	font-weight: bold;
	color: white;
	margin: 0;
	padding: 0;
}
h5 {
	text-align: left;
	font-family: verdana;
	font-style: normal;
	font: normal;
	font-size: 10px;
	font-weight: normal;
	color: #52A03C;
	margin: 1em 0;
	padding: 0;
}
h6 {
	text-align: left;
	font-family: Helvetica;
	font-style: normal;
	font: normal;
	font-size: 12px;
	font-weight: normal;
	color: #808080;
	margin: 0;
	padding: 0;
}
p {
	margin: 0 0 20px 0;
	padding: 0;
}

/* -- CUSTOM STYLES --*/

#property_plug {
	position:absolute;
	top:0;
	right:0;
	width:200px;
	padding:10px 20px 15px 20px;
	border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	background:#ececec;
}

#property_plug:hover {
	background:#dddddd;
	cursor:pointer;
}

#property_plug p {text-size:14px; line-height:18px; font-weight:normal; color:#666; font-family:garamond, serif; margin:0; padding:0;}
#property_plug:hover p {color:#000;}